.d03-direction {
  margin-top: -180px;
}
.level-ayuda-2,
.level-ayuda-3,
.level-ayuda-4 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}
/*.m-top01 {
  margin-bottom: 10px !important;
}*/
/*.btn.btn-siguiente {
  opacity: 0.5;
  cursor: none;
}*/
@media (max-width: 768px) {
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 540px){
  .d01-direction {
    margin-top: -240px;
  }
  .box-node.direction-01 {
    top: -105px;
  }
  .box-node.direction-02 {
    top: -15px;
  }
  .box-node.direction-03 {
    top: -104px;
  }
  .box-node.direction-04 {
    top: 105px;
  }
  .box-node.direction-05 {
    top: 139px;
  }
  .box-node.direction-06 {
    top: 275px;
  }
  .box-node.direction-07 {
    top: 325px;
  }
  .box-node.direction-15 {
    top: 102px;
  }
  .footer-img img {
    margin-top: 240px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 414px){
  
  .box-node.direction-01 {
    top: -105px;
  }
  .box-node.direction-02 {
    top: -16px;
    left: 33px;
  }
  .box-node.direction-03 {
    top: -105px;
  }
  .box-node.direction-04 {
    top: 105px;
  }
  .box-node.direction-05 {
    top: 140px;
    left: 160px;
    max-width: 80px;
  }
  .box-node.direction-06 {
    top: 275px;
  }
  .box-node.direction-07 {
    top: 325px;
    left: -125px;
    font-size: 8px;
    line-height: 10px;
  }
  
  .box-node.direction-11 {
    top: -31px;
    left: 31px;
  }
  .box-node.direction-12 {
    top: 280px;
    left: 20px;
  }
  .box-node.direction-13 {
    top: 103px;
    left: 15px;
  }
  .box-node.direction-14 {
    top: 146px;
    left: 14px;
  }
  
  .footer-img img {
    margin-top: -200px;
  }
  .page {
    margin-top: -50px !important;
  }
  .color-01 {
    font-size: 16px;
    line-height: 27px;
  }
  .d01-direction {
    margin-top: -240px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 393px){
  
  .box-node.direction-04 {
    top: 100px;
    left: 33px;
  }
  .box-node.direction-05 {
    top: 135px;
    left: 158px;
  }
  .box-node.direction-06 {
    top: 270px;
    left: 35px;
  }
  .box-node.direction-07 {
    top: 318px;
    left: -125px;
  }

  .box-node.direction-11 {
    top: -31px;
    left: 35px;
  }
  .box-node.direction-12 {
    top: 280px;
    left: 23px;
  }
  .box-node.direction-14 {
    top: 146px;
    left: 15px;
  }
  .box-node.direction-16 {
    top: 258px;
  }
  .box-node.direction-17 {
    top: 100px;
  }
  .box-node.direction-18 {
    top: 138px;
  }
  .box-node.direction-20 {
    top: 138px;
  }
  .footer-img img {
    margin-top: -180px;
  }
  .page {
    margin-top: -50px !important;
  }
  .color-01 {
    font-size: 16px;
    line-height: 27px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 390px){
  
  .box-node.direction-04 {
    top: 101px;
  }
  .box-node.direction-05 {
    top: 135px;
    left: 156px;
  }
  .box-node.direction-06 {
    top: 268px;
    left: 35px;
  }
  .box-node.direction-07 {
    top: 318px;
    left: -125px;
  }
  
  .box-node.direction-11 {
    top: -31px;
    left: 35px;
  }
  .box-node.direction-12 {
    top: 280px;
    left: 23px;
  }
  .box-node.direction-14 {
    top: 146px;
    left: 15px;
  }
  .box-node.direction-16 {
    top: 255px;
  }
  .box-node.direction-17 {
    top: 98px;
  }
  .box-node.direction-18 {
    top: 137px;
  }
  .box-node.direction-19 {
    top: -75px;
  }
  .box-node.direction-20 {
    top: 135px;
  }
  .footer-img img {
    margin-top: -180px;
  }
  .page {
    margin-top: -50px !important;
  }
  .color-01 {
    font-size: 16px;
    line-height: 27px;
  }
  .d01-direction {
    margin-top: -238px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 375px){
  .figure {
    min-height: 400px;
  }
  .d01-direction {
    margin-top: -240px;
  }
  .d03-direction {
    margin-top: -180px;
  }
  .box-node.direction-01 {
    top: -104px;
  }
  .box-node.direction-02 {
    top: -15px;
  }
  .box-node.direction-03 {
    top: -105px;
    left: 37px;
    font-size: 8px;
    line-height: 10px;
  }
  .box-node.direction-04 {
    top: 105px;
    left: 32px;
  }
  .box-node.direction-05 {
    top: 138px;
    left: 156px;
    width: 70px;
    font-size: 8.5px;
  }
  .box-node.direction-06 {
    top: 275px;
    left: 35px;
    font-size: 8px;
    line-height: 10px;
  }
  .box-node.direction-07 {
    top: 324px;
    left: -127px;
    font-size: 8px;
    line-height: 10px;
  }

  .box-node.direction-11 {
    top: -31px;
    left: 30px;
  }
  .box-node.direction-12 {
    top: 280px;
    left: 20px;
  }
  .box-node.direction-13 {
    top: 103px;
    left: 15px;
  }
  .box-node.direction-14 {
    top: 148px;
    left: 10px;
  }
  .box-node.direction-15 {
    top: 102px;
    left: 38px;
  }
  .box-node.direction-16 {
    top: 263px;
    left: 108px;
  }
  .box-node.direction-17 {
    top: 104px;
    left: 0px;
    display: grid;
    align-items: center;
  }
  .box-node.direction-18 {
    top: 142px;
    left: 35px;
  }
  .box-node.direction-19 {
    top: -73px;
    left: 0px;
  }
  .box-node.direction-20 {
    top: 143px;
    left: -87px;
  }
  .col-4 {
    padding: 0;
  }
  .col-8 {
    padding: 0;
  }
  .footer-img img {
    margin-top: -135px;
  }
  .page {
    margin-top: -50px !important;
  }
  .color-01 {
    font-size: 16px;
    line-height: 27px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 360px){
  .box-node.direction-01 {
    top: -108px;
  }
  .box-node.direction-02 {
    top: -19px;
    left: 32px;
  }
  .box-node.direction-04 {
    top: 100px;
  }
  .box-node.direction-05 {
    top: 132px;
    left: 151px;
  }
  .box-node.direction-06 {
    top: 268px;
  }
  .box-node.direction-07 {
    top: 317px;
    left: -120px;
  }

  .box-node.diretion-11 {
    left: 34px;
  }
  .box-node.direction-12 {
    top: 280px;
    left: 25px;
  }
  .box-node.direction-14 {
    left: 18px;
  }
  .box-node.direction-15 {
    top: 100px;
  }
  .box-node.direction-16 {
    top: 255px;
  }
  .box-node.direction-17 {
    top: 98px;
  }
  .box-node.direction-18 {
    top: 135px;
  }
  .box-node.direction-20 {
    top: 134px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 280px){

  .box-node.direction-01 {
    top: -130px;
    font-size: 6.5px;
  }
  .box-node.direction-02 {
    top: -58px;
    font-size: 6.5px;
    left: 30px;
  }
  .box-node.direction-03 {
    top: -120px;
    font-size: 7px;
  }
  .box-node.direction-04 {
    top: 50px;
    font-size: 6.5px;
    left: 25px;
  }
  .box-node.direction-05 {
    top: 80px;
    left: 123px;
    font-size: 7px;
    width: 60px;
  }
  .box-node.direction-05 {
    top: 61px;
    left: 119px;
    font-size: 7px;
  }
  .box-node.direction-06 {
    top: 200px;
    font-size: 6.5px;
    left: 25px;
  }
  .box-node.direction-07 {
    top: 250px;
    left: -85px;
  }

  .box-node.direction-11 {
    top: -31px;
    left: 75px;
  }
  .box-node.direction-12 {
    top: 280px;
    left: 65px;
  }
  .box-node.direction-13 {
    top: 103px;
    left: 55px;
  }
  .box-node.direction-14 {
    left: 60px;
  }
  .box-node.direction-15 {
    top: 74px;
  }
  .box-node.direction-16 {
    top: 189px;
    left: 100px;
    font-size: 8px;
  }
  .box-node.direction-17 {
    top: 60px;
  }
  .box-node.direction-18 {
    top: 84px;
  }
  .box-node.direction-19 {
    top: -87px;
    font-size: 7.4px;
  }
  .box-node.direction-20 {
    top: 68px;
    left: -55px;
    font-size: 8px;
  }
  .figure {
    min-height: 300px;
  }
  .level-ayuda-2,
  .level-ayuda-3,
  .level-ayuda-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}